#landing-page {
    background: var(--c-brown);
    z-index: 400;
}

#landing_p-logo {width: 18rem;}
#landing_p-logo svg {width: 100%;}

#landing_p-coming {
    opacity: .8;
    bottom: -8rem;
}

#landing_p-home {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 4rem;
    height: 4rem;
}